<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_pets_parent_badges_name"
        style="@style/my_TextView_style_v2"
        android:layout_marginTop="@dimen/dp_14"
        android:text="@string/app_name"
        android:textSize="@dimen/textSize20"
        android:textStyle="bold" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_pet_badges_list"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_6"
        android:nestedScrollingEnabled="false" />

    <com.abbidot.tracker.widget.TypefaceButton
        android:id="@+id/btn_parent_badges_expand_fold"
        style="@style/my_RoundRect_Button_style"
        android:layout_width="match_parent"
        android:layout_marginHorizontal="@dimen/dp_18"
        android:layout_marginTop="@dimen/dp_16"
        android:layout_marginBottom="@dimen/dp_18"
        android:background="@color/transparent"
        android:text="@string/txt_see_all"
        app:qmui_borderColor="@color/select_color"
        app:qmui_borderWidth="@dimen/dp_1"
        app:qmui_radius="@dimen/dp_24"
        app:typeface="@string/roboto_bold_font" />
</androidx.appcompat.widget.LinearLayoutCompat>